; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Moonchild Productions
Name=Pale Moon
Version=26.0.3
BuildID=20160204175306
ID={8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}

[Goanna]
MinVersion=2.0.1
MaxVersion=2.0.1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1
